/* home hero
---------------------------------------------------*/


#home-hero{
  background-color: #ef3125;
}

#home-hero:after {
  border-color: transparent #ffd700 transparent transparent;
}


/* featured article overrides
---------------------------------------------------*/

.article-featured-masthead{
  background-color: #ef3125;
  color: #ffffff;
}

.article.featured .article-title{
  color: #ef3125;
}

.article.featured .article-title:after{
  background-color: #ef3125;
}

.article.featured .article-read-more{
  background-color: #ef3125;
}
